[Desktop Entry]
Encoding=UTF-8
Name=TeX Documentation Browser
GenericName=TeX Documentation Browser
GenericName[ja]=TeX 関連ドキュメントブラウザ
Comment=A Perl/Tk-based GUI for easy access to package documentation for TeX
Comment[ja]=TeX 関連ドキュメントを検索・閲覧できます
Exec=texdoctk %f
Icon=gnome-word.png
Terminal=false
Type=Application
Categories=Utility;
